#MACHINE = "genericx86-64"
MACHINE = "intel-skylake-64"
DISTRO = "poky"

# Limit resource usage for builds
BB_NUMBER_THREADS = "2"
PARALLEL_MAKE = "-j 2"
BB_SCHEDULER = "completion"
INHERIT += "rm_work"

#VIRTUAL-RUNTIME_dev_manager = "busybox-mdev"
PREFERRED_PROVIDER_virtual/kernel = "linux-intel-rt"
IMAGE_FSTYPES += "wic.vdi"